summarylogtreecommitdiffstats
path: root/.SRCINFO
blob: adf0c20cfaed7efe72619daf75f2d51c1a53fcd6 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
pkgbase = gimp-git
	pkgdesc = GNU Image Manipulation Program (non-conflicting git version)
	pkgver = 2.99.1.r4393.ab5ed1575c
	pkgrel = 1
	epoch = 2
	url = https://www.gimp.org
	arch = i686
	arch = x86_64
	license = GPL
	license = LGPL
	checkdepends = xorg-server-xvfb
	makedepends = git
	makedepends = intltool>=0.40.1
	makedepends = alsa-lib>=1.0.0
	makedepends = libxslt
	makedepends = glib-networking
	makedepends = alsa-lib
	makedepends = curl
	makedepends = ghostscript
	makedepends = libxpm
	makedepends = webkit2gtk
	makedepends = libheif
	makedepends = libwebp
	makedepends = libmng
	makedepends = iso-codes
	makedepends = aalib
	makedepends = zlib
	makedepends = gjs
	makedepends = python-gobject
	makedepends = luajit
	makedepends = meson
	makedepends = xorg-server-xvfb
	depends = lcms2>=2.8
	depends = libwmf>=0.2.8
	depends = icu
	depends = enchant
	depends = libgexiv2>=0.10.6
	depends = librsvg>=2.40.6
	depends = desktop-file-utils
	depends = libexif>=0.6.15
	depends = libart-lgpl>=2.3.19
	depends = dbus-glib
	depends = gtk-doc>=1.0
	depends = poppler-glib>=0.69.0
	depends = poppler-data>=0.4.9
	depends = openexr>=1.6.1
	depends = mypaint-brushes1>=1.3.0
	depends = babl>=0.1.74
	depends = gegl>=0.4.22
	depends = cairo>=1.14.0
	depends = appstream-glib>=0.7.7
	depends = gobject-introspection>=1.32.0
	optdepends = gutenprint: for sophisticated printing only as gimp has built-in cups print support
	optdepends = alsa-lib: for MIDI event controller module
	optdepends = curl: for URI support
	optdepends = ghostscript: for postscript support
	optdepends = libxpm: XPM support
	optdepends = webkit2gtk: HTML renderer and web content engine
	optdepends = libheif: HEIF support
	optdepends = libwebp: WebP support
	optdepends = libmng: MNG support
	optdepends = iso-codes: Language support
	optdepends = aalib: ASCII art support
	optdepends = zlib: Compression routines
	optdepends = gjs: JavaScript scripting support
	optdepends = luajit: LUA scripting support
	provides = gimp
	conflicts = gimp
	source = git+https://gitlab.gnome.org/GNOME/gimp.git
	source = linux.gpl
	sha512sums = SKIP
	sha512sums = 6f33d57f242fa8ce04b65e06a712bd54677306a45b22cb853fbe348089cd4673bd4ed91073074fe067166fe8951c370f8bbbc386783e3ed5170d52e9062666fe

pkgname = gimp-git